Subject: London City Farm on the Net

From: Wordset <[email-masked]>
Date: Sun, 30 Jul 95 15:28:55 GMT

Surrey Docks Farm in south east London (UK) now has a Web site
within London Calling. The city farm, catering for school visits
and training, has honey-producing hives which visitors can observe.
The people at the farm would love to hear from anyone with associated
interests. Their Web address is:

http://www.demon.co.uk/london-calling/farm1.html

E-mail address: [email-masked]

----------------------------------------------------------------------- 
wordset : typeset by design  e.g. http://www.demon.co.uk/london-calling
-----------------------------------------------------------------------
LONDON CALLING INTERNET              independent entertainment magazine